Date:	Sun, 29 Oct 1995 05:25:13 -1000
From:	Jan Miczaika <jncz19@serv2.fwi.com>
Message-Id: <4706cp$a2u@news.ios.com>
Organization: Internet Online Services
Subject: Kite Clubs or shops in Ft. Wayne, IN ?

Hello !
I just moved to Ft. Wayne, IN, and although there sometimes seeme to be 
enough wind to fly kites, I've never seen anyone do it. I own a Rev II, 
and need some parts, does anybody know of a kite shop in Ft. Wayne ? 
Thanks.
Jan




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


